Bug 25289 - ошибка сегментирования
: ошибка сегментирования
Status: CLOSED FIXED
: Branch 5.1
(All bugs in Branch 5.1/grsync)
: unspecified
: all Linux
: P3 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2011-03-28 11:22 by
Modified: 2011-03-29 06:34 (History)


Attachments
strace -f -v -o grsync.txt grsync (47.22 KB, application/x-bzip2)
2011-03-28 11:22, Denis G. Samsonenko
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-03-28 11:22:00
Created an attachment (id=4847) [details]
strace -f -v -o grsync.txt grsync

У меня на бранче 5.1 падает с ошибкой сегментирования grsync при создании новой
сессии. Саму сессию создаёт, но падает.
------- Comment #1 From 2011-03-28 11:33:38 -------
Поставил версию 1.1.1 из автопортов:

ftp://autoports.altlinux.org/pub/ALTLinux/autoports/5.1/i586/RPMS.autoports/grsync-1.1.1-alt0.A51.1.i586.rpm

Теперь не падает при создании новой сессии. Может стоит собрать версию 1.1.1 в
бранч официально?
------- Comment #2 From 2011-03-28 15:39:51 -------
grsync-1.1.1-alt0.M51.1 -> 5.1:

* Mon Mar 28 2011 Michael Shigorin <mike@altlinux> 1.1.1-alt0.M51.1
- built for M51 itself (closes: #25289)

* Sat Mar 05 2011 Cronbuild Service <cronbuild@altlinux> 1.1.1-alt0.A51.1
- M51 backport

* Wed Jun 16 2010 Victor Forsiuk <force@altlinux> 1.1.1-alt1
- 1.1.1

* Tue Mar 30 2010 Victor Forsiuk <force@altlinux> 1.1.0-alt1
- 1.1.0

* Fri Feb 05 2010 Victor Forsiuk <force@altlinux> 1.0.0-alt1
- 1.0.0

* Thu Nov 26 2009 Victor Forsyuk <force@altlinux> 0.9.3-alt1
- 0.9.3
- Fixed all repocop warnings.
------- Comment #3 From 2011-03-29 06:34:33 -------
Оперативно :)